.section-banner-video {
  > .heading {
    padding-left: 5%;
    padding-right: 5%;
    margin-bottom: 3.2rem;
    text-align: center;
  }

  > .heading .title {
    font-size: 1.8rem;
    margin-bottom: 0;
  }

  > .video::after,
  > .image::after {
    padding-bottom: 84.5%;

    @include media("md") {
      padding-bottom: 41.67%;
    }
  }
}
